// $Id: main.c 138 2010-05-12 17:34:01Z rosiere $

//=====[ main ]=================================================================
/*
 * All thread execute this routine
 * Initialize the thread and attribute a Workload at each thread
 */

#include <stdlib.h>
#include <stdio.h>
#include <unistd.h>
#include <string.h>
#include <time.h>

int main()
{
  time_t tnow;

  time(&tnow); printf("%s",ctime(&tnow));

  exit (0);

  while (1);
}
